<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="IDS_MenuLink_AddAffiche" xml:space="preserve">
    <value>添加公告</value>
  </data>
  <data name="IDS_MenuLink_AddAgent" xml:space="preserve">
    <value>添加代理商</value>
  </data>
  <data name="IDS_MenuLink_AddArticle" xml:space="preserve">
    <value>添加文章</value>
  </data>
  <data name="IDS_MenuLink_AddCategory" xml:space="preserve">
    <value>添加商品分類</value>
  </data>
  <data name="IDS_MenuLink_AddGift" xml:space="preserve">
    <value>添加禮品</value>
  </data>
  <data name="IDS_MenuLink_AddGlobalManager" xml:space="preserve">
    <value>添加超級管理員</value>
  </data>
  <data name="IDS_MenuLink_AddHelp" xml:space="preserve">
    <value>添加幫助</value>
  </data>
  <data name="IDS_MenuLink_AddManager" xml:space="preserve">
    <value>添加管理員</value>
  </data>
  <data name="IDS_MenuLink_AddMember" xml:space="preserve">
    <value>添加會員</value>
  </data>
  <data name="IDS_MenuLink_AddPayment" xml:space="preserve">
    <value>添加支付方式</value>
  </data>
  <data name="IDS_MenuLink_AddProduct" xml:space="preserve">
    <value>上架新商品</value>
  </data>
  <data name="IDS_MenuLink_AddShipingModes" xml:space="preserve">
    <value>添加配送方式</value>
  </data>
  <data name="IDS_MenuLink_Affiche" xml:space="preserve">
    <value>公告管理</value>
  </data>
  <data name="IDS_MenuLink_AgentRank" xml:space="preserve">
    <value>代理等級管理</value>
  </data>
  <data name="IDS_MenuLink_Agents" xml:space="preserve">
    <value>代理商管理</value>
  </data>
  <data name="IDS_MenuLink_ArticleCategory" xml:space="preserve">
    <value>文章分類</value>
  </data>
  <data name="IDS_MenuLink_Articles" xml:space="preserve">
    <value>文章管理</value>
  </data>
  <data name="IDS_MenuLink_Attribute" xml:space="preserve">
    <value>擴展屬性</value>
  </data>
  <data name="IDS_MenuLink_AttributeTemplet" xml:space="preserve">
    <value>屬性預設值範本</value>
  </data>
  <data name="IDS_MenuLink_BackupKey" xml:space="preserve">
    <value>備份金鑰</value>
  </data>
  <data name="IDS_MenuLink_BalanceDetails" xml:space="preserve">
    <value>預付款明細</value>
  </data>
  <data name="IDS_MenuLink_BalanceSaving" xml:space="preserve">
    <value>預付款帳戶充值</value>
  </data>
  <data name="IDS_MenuLink_CardInventory" xml:space="preserve">
    <value>數字卡庫存管理</value>
  </data>
  <data name="IDS_MenuLink_Categories" xml:space="preserve">
    <value>商品分類管理</value>
  </data>
  <data name="IDS_MenuLink_Coupons" xml:space="preserve">
    <value>優惠券管理</value>
  </data>
  <data name="IDS_MenuLink_CreateCoupon" xml:space="preserve">
    <value>創建優惠券</value>
  </data>
  <data name="IDS_MenuLink_CreateShop" xml:space="preserve">
    <value>添加店鋪</value>
  </data>
  <data name="IDS_MenuLink_DateTimeSettings" xml:space="preserve">
    <value>日期時間設置</value>
  </data>
  <data name="IDS_MenuLink_Discount" xml:space="preserve">
    <value>滿額打折</value>
  </data>
  <data name="IDS_MenuLink_DrawRequest" xml:space="preserve">
    <value>預付款提現申請</value>
  </data>
  <data name="IDS_MenuLink_EmailSettings" xml:space="preserve">
    <value>郵件設置</value>
  </data>
  <data name="IDS_MenuLink_Fee" xml:space="preserve">
    <value>滿額免費用</value>
  </data>
  <data name="IDS_MenuLink_FreezeDetails" xml:space="preserve">
    <value>預付款凍結金額明細</value>
  </data>
  <data name="IDS_MenuLink_GeneralSettings" xml:space="preserve">
    <value>基本設置</value>
  </data>
  <data name="IDS_MenuLink_GiftCardInventory" xml:space="preserve">
    <value>禮品數字卡庫存管理</value>
  </data>
  <data name="IDS_MenuLink_Gifts" xml:space="preserve">
    <value>禮品管理</value>
  </data>
  <data name="IDS_MenuLink_Give" xml:space="preserve">
    <value>買幾送幾</value>
  </data>
  <data name="IDS_MenuLink_Help" xml:space="preserve">
    <value>幫助管理</value>
  </data>
  <data name="IDS_MenuLink_HelpCategory" xml:space="preserve">
    <value>幫助分類</value>
  </data>
  <data name="IDS_MenuLink_ImageType" xml:space="preserve">
    <value>商品圖片類型</value>
  </data>
  <data name="IDS_MenuLink_ImportCard" xml:space="preserve">
    <value>數字卡批量導入</value>
  </data>
  <data name="IDS_MenuLink_ImportGiftCard" xml:space="preserve">
    <value>禮品數字卡批量導入</value>
  </data>
  <data name="IDS_MenuLink_Managers" xml:space="preserve">
    <value>店鋪管理員</value>
  </data>
  <data name="IDS_MenuLink_ManageShipingModes" xml:space="preserve">
    <value>管理配送方式</value>
  </data>
  <data name="IDS_MenuLink_ManageShop" xml:space="preserve">
    <value>店鋪管理</value>
  </data>
  <data name="IDS_MenuLink_MemberRank" xml:space="preserve">
    <value>會員等級管理</value>
  </data>
  <data name="IDS_MenuLink_Members" xml:space="preserve">
    <value>會員管理</value>
  </data>
  <data name="IDS_MenuLink_BalanceAccount" xml:space="preserve">
    <value>預付款賬戶</value>
  </data>
  <data name="IDS_MenuLink_BalanceDrawRequest" xml:space="preserve">
    <value>提現申請明細</value>
  </data>
  <data name="IDS_MenuLink_BalanceFreezeDetails" xml:space="preserve">
    <value>凍結金額明細</value>
  </data>
  <data name="IDS_MenuLink_Options" xml:space="preserve">
    <value>配件</value>
  </data>
  <data name="IDS_MenuLink_Payments" xml:space="preserve">
    <value>支付方式管理</value>
  </data>
  <data name="IDS_MenuLink_Present" xml:space="preserve">
    <value>滿額贈送</value>
  </data>
  <data name="IDS_MenuLink_PriceTemplet" xml:space="preserve">
    <value>價格模板</value>
  </data>
  <data name="IDS_MenuLink_ProductConsultationsManage" xml:space="preserve">
    <value>商品諮詢管理</value>
  </data>
  <data name="IDS_MenuLink_ProductInStock" xml:space="preserve">
    <value>倉庫裡的商品</value>
  </data>
  <data name="IDS_MenuLink_ProductList" xml:space="preserve">
    <value>自訂商品列表</value>
  </data>
  <data name="IDS_MenuLink_ProductOnSale" xml:space="preserve">
    <value>出售中的商品</value>
  </data>
  <data name="IDS_MenuLink_ProductProfitsStatistics" xml:space="preserve">
    <value>商品利潤統計</value>
  </data>
  <data name="IDS_MenuLink_ProductReviewReportsManage" xml:space="preserve">
    <value>商品評論舉報</value>
  </data>
  <data name="IDS_MenuLink_ProductReviewsManage" xml:space="preserve">
    <value>商品評論管理</value>
  </data>
  <data name="IDS_MenuLink_ProductSaleStatistics" xml:space="preserve">
    <value>商品訪問與購買次數</value>
  </data>
  <data name="IDS_MenuLink_ProductSaleVisit" xml:space="preserve">
    <value>商品訪問購買對比</value>
  </data>
  <data name="IDS_MenuLink_PromoteSales" xml:space="preserve">
    <value>店鋪促銷活動</value>
  </data>
  <data name="IDS_MenuLink_QuantityDiscount" xml:space="preserve">
    <value>批發打折</value>
  </data>
  <data name="IDS_MenuLink_RelatedType" xml:space="preserve">
    <value>相關商品類型</value>
  </data>
  <data name="IDS_MenuLink_RestoreKey" xml:space="preserve">
    <value>導入金鑰</value>
  </data>
  <data name="IDS_MenuLink_Roles" xml:space="preserve">
    <value>部門管理</value>
  </data>
  <data name="IDS_MenuLink_SaleStatisticsAnalyze" xml:space="preserve">
    <value>銷售統計分析</value>
  </data>
  <data name="IDS_MenuLink_SaleTotalStatistics" xml:space="preserve">
    <value>生意報告</value>
  </data>
  <data name="IDS_MenuLink_SetOptionsAgentPrice" xml:space="preserve">
    <value>設置商品配件代理價格</value>
  </data>
  <data name="IDS_MenuLink_SetOptionsMemberPrice" xml:space="preserve">
    <value>設置商品配件會員價格</value>
  </data>
  <data name="IDS_MenuLink_SetProductAgentPrice" xml:space="preserve">
    <value>設置商品代理價格</value>
  </data>
  <data name="IDS_MenuLink_SetProductMemberPrice" xml:space="preserve">
    <value>設置商品會員價格</value>
  </data>
  <data name="IDS_MenuLink_TempletAgents" xml:space="preserve">
    <value>設置價格模板</value>
  </data>
  <data name="IDS_MenuLink_TempletMembers" xml:space="preserve">
    <value>設置價格模板</value>
  </data>
  <data name="IDS_MenuLink_TopCategory" xml:space="preserve">
    <value>頂級分類管理</value>
  </data>
  <data name="IDS_MenuLink_UserOrderStatistics" xml:space="preserve">
    <value>客戶訂單統計</value>
  </data>
  <data name="IDS_MenuLink_UserStatistics" xml:space="preserve">
    <value>客戶分析統計</value>
  </data>
  <data name="IDS_Module_Customer" xml:space="preserve">
    <value>客戶管理</value>
  </data>
  <data name="IDS_Module_Product" xml:space="preserve">
    <value>商品管理</value>
  </data>
  <data name="IDS_Module_Promote" xml:space="preserve">
    <value>網店促銷</value>
  </data>
  <data name="IDS_Module_Reports" xml:space="preserve">
    <value>系統報告</value>
  </data>
  <data name="IDS_Module_Sales" xml:space="preserve">
    <value>銷售管理</value>
  </data>
  <data name="IDS_Module_Shipping" xml:space="preserve">
    <value>配送管理</value>
  </data>
  <data name="IDS_Module_Shop" xml:space="preserve">
    <value>店鋪管理</value>
  </data>
  <data name="IDS_Module_Tools" xml:space="preserve">
    <value>系統工具</value>
  </data>
  <data name="IDS_QuickLink_AddGift" xml:space="preserve">
    <value>添加禮品</value>
  </data>
  <data name="IDS_QuickLink_AddProduct" xml:space="preserve">
    <value>上架新商品</value>
  </data>
  <data name="IDS_QuickLink_AgentRank" xml:space="preserve">
    <value>代理等級管理</value>
  </data>
  <data name="IDS_QuickLink_Agents" xml:space="preserve">
    <value>代理商管理</value>
  </data>
  <data name="IDS_QuickLink_BackToHome" xml:space="preserve">
    <value>返回前臺</value>
  </data>
  <data name="IDS_QuickLink_BalanceSaving" xml:space="preserve">
    <value>預付款帳戶充值</value>
  </data>
  <data name="IDS_QuickLink_CardInventory" xml:space="preserve">
    <value>數字卡庫存管理</value>
  </data>
  <data name="IDS_QuickLink_Coupons" xml:space="preserve">
    <value>優惠券管理</value>
  </data>
  <data name="IDS_QuickLink_CreateCoupon" xml:space="preserve">
    <value>創建優惠券</value>
  </data>
  <data name="IDS_QuickLink_CreateOrder" xml:space="preserve">
    <value>新建訂單</value>
  </data>
  <data name="IDS_QuickLink_Discount" xml:space="preserve">
    <value>滿額打折</value>
  </data>
  <data name="IDS_QuickLink_DrawRequest" xml:space="preserve">
    <value>預付款提現申請</value>
  </data>
  <data name="IDS_QuickLink_Fee" xml:space="preserve">
    <value>滿額免費用</value>
  </data>
  <data name="IDS_QuickLink_Give" xml:space="preserve">
    <value>買幾送幾</value>
  </data>
  <data name="IDS_QuickLink_ImportCard" xml:space="preserve">
    <value>數字卡批量導入</value>
  </data>
  <data name="IDS_QuickLink_Logout" xml:space="preserve">
    <value>退出系統</value>
  </data>
  <data name="IDS_QuickLink_MemberRank" xml:space="preserve">
    <value>會員等級管理</value>
  </data>
  <data name="IDS_QuickLink_Members" xml:space="preserve">
    <value>會員管理</value>
  </data>
  <data name="IDS_QuickLink_Order" xml:space="preserve">
    <value>訂單管理</value>
  </data>
  <data name="IDS_QuickLink_OrderOptions" xml:space="preserve">
    <value>訂單選項</value>
  </data>
  <data name="IDS_QuickLink_Present" xml:space="preserve">
    <value>滿額贈送</value>
  </data>
  <data name="IDS_QuickLink_PriceTemplet" xml:space="preserve">
    <value>價格模板</value>
  </data>
  <data name="IDS_QuickLink_ProductInStock" xml:space="preserve">
    <value>倉庫裡的商品</value>
  </data>
  <data name="IDS_QuickLink_ProductOnSale" xml:space="preserve">
    <value>出售中的商品</value>
  </data>
  <data name="IDS_QuickLink_ProductTemplet" xml:space="preserve">
    <value>商品範本</value>
  </data>
  <data name="IDS_QuickLink_PromoteSales" xml:space="preserve">
    <value>查看店鋪促銷活動</value>
  </data>
  <data name="IDS_QuickLink_QuantityDiscount" xml:space="preserve">
    <value>批發打折</value>
  </data>
  <data name="IDS_QuickLink_SetOptionsAgentPrice" xml:space="preserve">
    <value>設置商品配件代理價格</value>
  </data>
  <data name="IDS_QuickLink_SetOptionsMemberPrice" xml:space="preserve">
    <value>設置商品配件會員價格</value>
  </data>
  <data name="IDS_QuickLink_SetProductAgentPrice" xml:space="preserve">
    <value>設置商品代理價格</value>
  </data>
  <data name="IDS_QuickLink_SetProductMemberPrice" xml:space="preserve">
    <value>設置商品會員價格</value>
  </data>
  <data name="IDS_QuickMenu_Customer" xml:space="preserve">
    <value>客 戶</value>
  </data>
  <data name="IDS_QuickMenu_Order" xml:space="preserve">
    <value>訂 單</value>
  </data>
  <data name="IDS_QuickMenu_Product" xml:space="preserve">
    <value>商 品</value>
  </data>
  <data name="IDS_QuickMenu_Promote" xml:space="preserve">
    <value>促 銷</value>
  </data>
  <data name="IDS_QuickMenu_Sales" xml:space="preserve">
    <value>銷 售</value>
  </data>
  <data name="IDS_SubMenu_Account" xml:space="preserve">
    <value>預付款管理</value>
  </data>
  <data name="IDS_SubMenu_AdvPositions" xml:space="preserve">
    <value>廣告管理</value>
  </data>
  <data name="IDS_SubMenu_Affiche" xml:space="preserve">
    <value>店鋪公告</value>
  </data>
  <data name="IDS_SubMenu_Agent" xml:space="preserve">
    <value>代理商</value>
  </data>
  <data name="IDS_SubMenu_Areas" xml:space="preserve">
    <value>地區分組</value>
  </data>
  <data name="IDS_SubMenu_Article" xml:space="preserve">
    <value>文章管理</value>
  </data>
  <data name="IDS_SubMenu_Brand" xml:space="preserve">
    <value>品牌分類</value>
  </data>
  <data name="IDS_SubMenu_Category" xml:space="preserve">
    <value>商品分類</value>
  </data>
  <data name="IDS_SubMenu_Censorships" xml:space="preserve">
    <value>關鍵字過濾</value>
  </data>
  <data name="IDS_SubMenu_Coupons" xml:space="preserve">
    <value>優惠券</value>
  </data>
  <data name="IDS_SubMenu_Currency" xml:space="preserve">
    <value>貨幣管理</value>
  </data>
  <data name="IDS_SubMenu_EmailTemplets" xml:space="preserve">
    <value>郵件範本</value>
  </data>
  <data name="IDS_SubMenu_ExceptionReports" xml:space="preserve">
    <value>異常報告</value>
  </data>
  <data name="IDS_SubMenu_FriendLinks" xml:space="preserve">
    <value>友情連結</value>
  </data>
  <data name="IDS_SubMenu_Gift" xml:space="preserve">
    <value>禮品</value>
  </data>
  <data name="IDS_SubMenu_Help" xml:space="preserve">
    <value>幫助中心</value>
  </data>
  <data name="IDS_SubMenu_IPBannings" xml:space="preserve">
    <value>封存IP地址</value>
  </data>
  <data name="IDS_SubMenu_Logistics" xml:space="preserve">
    <value>物流公司</value>
  </data>
  <data name="IDS_SubMenu_ManageLogs" xml:space="preserve">
    <value>管理員操作日誌</value>
  </data>
  <data name="IDS_SubMenu_ManageThemes" xml:space="preserve">
    <value>樣式管理</value>
  </data>
  <data name="IDS_SubMenu_Member" xml:space="preserve">
    <value>會員</value>
  </data>
  <data name="IDS_SubMenu_NewOrder" xml:space="preserve">
    <value>新建訂單</value>
  </data>
  <data name="IDS_SubMenu_NewShop" xml:space="preserve">
    <value>多店管理</value>
  </data>
  <data name="IDS_SubMenu_OnlineService" xml:space="preserve">
    <value>在線客服管理</value>
  </data>
  <data name="IDS_SubMenu_Order" xml:space="preserve">
    <value>訂單管理</value>
  </data>
  <data name="IDS_SubMenu_OrderOptions" xml:space="preserve">
    <value>訂單可選</value>
  </data>
  <data name="IDS_SubMenu_Payment" xml:space="preserve">
    <value>支付方式</value>
  </data>
  <data name="IDS_SubMenu_PhotoSaveType" xml:space="preserve">
    <value>圖片上傳管理</value>
  </data>
  <data name="IDS_SubMenu_Product" xml:space="preserve">
    <value>商品管理</value>
  </data>
  <data name="IDS_SubMenu_ProductSettings" xml:space="preserve">
    <value>商品設置</value>
  </data>
  <data name="IDS_SubMenu_ProductTemplet" xml:space="preserve">
    <value>商品範本</value>
  </data>
  <data name="IDS_SubMenu_Promote" xml:space="preserve">
    <value>促銷活動</value>
  </data>
  <data name="IDS_SubMenu_RegistrationSettings" xml:space="preserve">
    <value>客戶設置</value>
  </data>
  <data name="IDS_SubMenu_SalePrice" xml:space="preserve">
    <value>設置銷售價格</value>
  </data>
  <data name="IDS_SubMenu_SalesSettings" xml:space="preserve">
    <value>銷售選項設置</value>
  </data>
  <data name="IDS_SubMenu_SaleStatistics" xml:space="preserve">
    <value>分析統計</value>
  </data>
  <data name="IDS_SubMenu_Security" xml:space="preserve">
    <value>安全中心</value>
  </data>
  <data name="IDS_SubMenu_Settings" xml:space="preserve">
    <value>店鋪設置</value>
  </data>
  <data name="IDS_SubMenu_ShippingFormula" xml:space="preserve">
    <value>配送公式</value>
  </data>
  <data name="IDS_SubMenu_ShippingModes" xml:space="preserve">
    <value>配送方式</value>
  </data>
  <data name="IDS_SubMenu_ShippingRegions" xml:space="preserve">
    <value>配送地區</value>
  </data>
  <data name="IDS_SubMenu_Smilies" xml:space="preserve">
    <value>表情符號管理</value>
  </data>
  <data name="IDS_SubMenu_Supplier" xml:space="preserve">
    <value>供應商</value>
  </data>
  <data name="IDS_SubMenu_SystemLogs" xml:space="preserve">
    <value>系統事件日誌</value>
  </data>
  <data name="IDS_SubMenu_Votes" xml:space="preserve">
    <value>投票調查</value>
  </data>
  <data name="IDS_MenuLink_ProductUnclassified" xml:space="preserve">
    <value>未分類商品</value>
  </data>
  <data name="IDS_SubMenu_HotKeywords" xml:space="preserve">
    <value>熱門關鍵字</value>
  </data>
  <data name="IDS_SubMenu_OrderTemporary" xml:space="preserve">
    <value>臨時訂單管理</value>
  </data>
  <data name="IDS_QuickLink_Currency" xml:space="preserve">
    <value>貨幣管理</value>
  </data>
  <data name="IDS_QuickLink_PaymentMode" xml:space="preserve">
    <value>支付方式管理</value>
  </data>
  <data name="IDS_QuickLink_PriceTemplets" xml:space="preserve">
    <value>價格模板</value>
  </data>
  <data name="IDS_QuickLink_SalesSettings" xml:space="preserve">
    <value>銷售選項設置</value>
  </data>
  <data name="IDS_QuickLink_SaleTotalStatistics" xml:space="preserve">
    <value>生意報告</value>
  </data>
  <data name="IDS_QuickLink_Summary" xml:space="preserve">
    <value>即時營業資訊</value>
  </data>
  <data name="IDS_MenuLink_PriceChange" xml:space="preserve">
    <value>分類全局調價</value>
  </data>
  <data name="IDS_SubMenu_OrderSearchSet" xml:space="preserve">
    <value>訂單查詢設置</value>
  </data>
  <data name="IDS_SubMenu_TQOnlineServerSet" xml:space="preserve">
    <value>TQ在線客服</value>
  </data>
  <data name="IDS_MenuLink_ProductBatchUpload" xml:space="preserve">
    <value>批量上傳</value>
  </data>
  <data name="IDS_MenuLink_ProductSaleRanking" xml:space="preserve">
    <value>商品銷售排行</value>
  </data>
  <data name="IDS_MenuLink_MemberRanking" xml:space="preserve">
    <value>會員排行</value>
  </data>
  <data name="IDS_MenuLink_ProductType" xml:space="preserve">
    <value>商品類型</value>
  </data>
  <data name="IDS_SubMenu_EmailToUser" xml:space="preserve">
    <value>郵件群發</value>
  </data>
  <data name="IDS_MenuLink_MembersForAgent" xml:space="preserve">
    <value>代理商下屬會員</value>
  </data>
  <data name="IDS_SubMenu_ManageLeaveComments" xml:space="preserve">
    <value>客戶留言</value>
  </data>
<data name="IDS_MenuLink_NoProductCheck" xml:space="preserve">
    <value>商品缺貨登記</value>
  </data>
</root>
